.tsc table th { color: #083a81;}
#nav ul li a.ano {
    pointer-events: none;}
.tg-link-btn a { width: 100px; display: block; margin: .15rem auto 0; font-size: .15rem; line-height: .32rem; color: #98242f; border: 1px solid #98242f; text-align: center; transition: all .2s; -ms-transition: all .2s;}
.tg-link-btn a:hover { color: #fff; background: #98242f;}
/* style */
